@charset "utf-8";

/* CSS Document */
.branding .logo { padding: 1rem 0; }

header.branding { background-image: url(https://c8f77f.claudeassets.com/20220124103107im_/https://cowgirlshorsehotel.com/img/wood.jpg); background-size: cover; background-position: center bottom; background-repeat: no-repeat }

.nightingalestables header.branding { background-image: none;}

.branding nav { text-align: center; background-color: #393c2b; background-image: url(https://b852f3.claudeassets.com/20220124103107im_/https://cowgirlshorsehotel.com/img/bg-green.png); border-top: solid 4px white }

.branding nav li {padding-bottom:0}

.branding nav li a { color: white; font-weight: bold; padding: 1.25rem 0; display:block; text-decoration:none }

.branding nav span {display:inline !important}

h1,
h2,
h3 { font-family: Georgia, "Times New Roman", Times, serif; }

h1 { font-weight: bold; text-align:center }
h1 + p > img {margin-top:1rem}

main { padding-top: 2.5rem }
main header {margin-bottom:2.5rem}
main header img {border-radius:.25rem}

li a, p a {text-decoration:underline}

footer {background-image: url(https://b852f3.claudeassets.com/20220124103107im_/https://cowgirlshorsehotel.com/img/bg-green.png); text-align:center; min-height:6rem; margin-top:2rem; padding:1rem 0; background-position: center center; border-top:6px solid #393c2b;}
footer, footer a {color:white !important}

.panel {background:#f4f1e5; margin-bottom:2.5rem !important;}
.panel img {border-radius:.25rem; border:1px solid #d8d8d8}
.panel img.icon {border:none; min-width:inherit; margin-right:1rem}
.row.amenities {margin-bottom:2.5rem;}

#horses, #cowgirls, #area {margin-bottom:2rem}

#cowgirls {padding-bottom:2rem; border-bottom:3px dotted #f4f1e5}

.contact-options .button {margin-bottom:0}

.gallery img {display:inline-block; margin-bottom:1rem}

.google-maps iframe {margin-bottom:2rem;  width:100%; height:375px;}

@media only screen and (max-width: 40.063em) {

	h1 {font-size:1.6875rem; }
	
	.panel img {min-width:100%}
	
	.amenities .icon, .amenities .details {}
	.amenities .icon {}
	.amenities .details {width:66%; margin:0 17%;}
	.amenities .details h2 {text-align:center;}
	
	.amenities .medium-6 {margin-bottom:2rem;}

	.gallery img {display:inline-block; margin-bottom:1rem; min-width:100%}
	
	.google-maps iframe {height:240px;}
}
/*
     FILE ARCHIVED ON 05:16:56 Jan 10, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:55:56 Jun 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.492
  exclusion.robots: 0.051
  exclusion.robots.policy: 0.042
  esindex: 0.009
  cdx.remote: 9.935
  LoadShardBlock: 87.767 (3)
  PetaboxLoader3.datanode: 88.187 (4)
  PetaboxLoader3.resolve: 81.52 (2)
  load_resource: 83.763
*/